## perltidier 1.18

=== debian/changelog ===
perltidier (1.18-6) unstable; urgency=medium

  * update patch 2001:
    + modernize to support Object::Pad as of release 0.76
    + extend to support Feature::Compat::Class as of release 0.04
    + stop support Future::AsyncAwait, apparently unneeded
    + extend testsuite
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Dec 2022 15:56:32 +0100

perltidier (1.18-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 16:03:55 +0100

perltidier (1.18-4) unstable; urgency=medium

  * extend patch 1001 to support prototypes and Future::AsyncAwait

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Dec 2021 00:19:52 +0100

perltidier (1.18-3) unstable; urgency=medium

  * add patch 1001 to support Object::Pad colon-prefixed attributes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Dec 2021 13:32:09 +0100

perltidier (1.18-2) unstable; urgency=medium

  * use secure alternate source URI
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 12:35:14 +0200

perltidier (1.18-1) experimental; urgency=low

  * initial packaging;
    closes: bug#985752

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Mar 2021 11:21:30 +0100
