=== debian/control ===
Source: perltidier
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 libtest-differences-perl <!nocheck>,
 libtest-most-perl <!nocheck>,
 perl,
 perltidy <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perltidier.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perltidier
Homepage: https://metacpan.org/release/Perl-Tidy-Sweetened
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: perltidier
Architecture: all
Depends:
 perltidy,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 perltidy,
Description: tweaks to Perl::Tidy to support some syntactic sugar
 There are a number of modules on CPAN
 that allow users to write their classes with a more "modern" syntax.
 These tools eliminate the need to shift off $self,
 can support type checking
 and offer other improvements.
 Unfortunately, they can break the support tools
 that the Perl community has come to rely on.
 This module attempts to work around those issues.
 .
 The module uses Perl::Tidy's "prefilter" and "postfilter" hooks
 to support "method" and "func" keywords,
 including the (possibly multi-line) parameter lists.
 This is quite an ugly hack,
 but it is the recommended method of supporting these new keywords.
 The resulting formatted code will leave the parameter lists untouched.
 .
 Perl::Tidy::Sweetened attempts to support the syntax
 outlined in the following modules,
 but most of the new syntax styles should work:
  * p5-mop
  * Method::Signatures::Simple
  * MooseX::Method::Signatures
  * MooseX::Declare
  * Moops
  * perl 5.20 signatures
  * Kavorka
