## perltidier 1.20

=== debian/changelog ===
perltidier (1.20-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch 1001 adopted upstream
  * tighten (build-)dependency on perltidy
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Jun 2023 10:39:37 +0200
