=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libtest-differences-perl <!nocheck>,
  libtest-most-perl <!nocheck>,
  perl,
- perltidy <!nocheck>,
+ perltidy (>= 20230309) <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
@@ -21,7 +21,7 @@
 Package: perltidier
 Architecture: all
 Depends:
- perltidy,
+ perltidy (>= 20230309),
  ${misc:Depends},
  ${perl:Depends},
 Enhances:
